<defs>
</defs>
mapshaper
Settings
Basemap Simplify Console Export
Wiki GitHub

### Unfortunately, mapshaper can't run in this web browser

For best results, try Google Chrome or Mozilla Firefox.
Select
Clip
Erase
Rectangle
Coords
Cancel
Delete
Keep
Split
Clear

### Export options

#### Layers

#### File format

Export

### Basemap options

Your data will be displayed using the Mercator projection.

Clear
Fade

### Simplification

#### Method

Apply

### Mapshaper is an editor for map data

#### Drop or paste files here or select from a folder

Shapefile, GeoJSON, TopoJSON, KML and CSV files are supported
Files can be gzipped or in a zip archive

#### Quick import

Drop or paste files here to import with default settings

### Files

Cancel
Select
Import
Check line intersections 0 line intersections
Repair